
						@font-face {
							font-family: 'noto';
							src: url('https://shopease.websearchbd.com/wp-content/bcf-fonts/Noto Serif Bengali/noto-serif-bengali-300-normal0.woff2') format('woff2');
							font-weight: serif;
							font-style: bengali;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://shopease.websearchbd.com/wp-content/bcf-fonts/Noto Serif Bengali/noto-serif-bengali-300-normal1.woff2') format('woff2');
							font-weight: serif;
							font-style: bengali;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://shopease.websearchbd.com/wp-content/bcf-fonts/Noto Serif Bengali/noto-serif-bengali-300-normal2.woff2') format('woff2');
							font-weight: serif;
							font-style: bengali;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://shopease.websearchbd.com/wp-content/bcf-fonts/Noto Serif Bengali/noto-serif-bengali-500-normal0.woff2') format('woff2');
							font-weight: serif;
							font-style: bengali;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://shopease.websearchbd.com/wp-content/bcf-fonts/Noto Serif Bengali/noto-serif-bengali-500-normal1.woff2') format('woff2');
							font-weight: serif;
							font-style: bengali;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://shopease.websearchbd.com/wp-content/bcf-fonts/Noto Serif Bengali/noto-serif-bengali-500-normal2.woff2') format('woff2');
							font-weight: serif;
							font-style: bengali;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://shopease.websearchbd.com/wp-content/bcf-fonts/Noto Serif Bengali/noto-serif-bengali-700-normal0.woff2') format('woff2');
							font-weight: serif;
							font-style: bengali;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://shopease.websearchbd.com/wp-content/bcf-fonts/Noto Serif Bengali/noto-serif-bengali-700-normal1.woff2') format('woff2');
							font-weight: serif;
							font-style: bengali;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://shopease.websearchbd.com/wp-content/bcf-fonts/Noto Serif Bengali/noto-serif-bengali-700-normal2.woff2') format('woff2');
							font-weight: serif;
							font-style: bengali;
						}
						